Subject: Re: Looking for Sider Diskettes
From: Bryan Villados <[email-masked]>
Date: Fri, 01 Sep 2000 02:11:03 GMT
Newsgroups: comp.sys.apple2

Okay.... Here are the pin-outs:

37 pin   2x25 pin
D-Sub      header

 1 ->  1
 2 ->  3
 3 ->  5
 4 ->  7
 5 ->  9
 6 -> 11
 7 -> 13
 8 -> 15
 9 -> 17
10 -> 19
11 -> 34
12 -> 36
13 -> 38
14 -> 40
15 -> 42
16 -> 44
17 -> 46
18 -> 48
19 -> 50
20 ->  2
21 ->  4
22 ->  6
23 ->  8
24 -> 10
25 -> 12
26 -> 14
27 -> 16
28 -> 18
29 -> 20
30 -> 35
31 -> 37
32 -> 39
33 -> 41
34 -> 43
35 -> 45
36 -> 47
37 -> 49

Source: Sider Fixed Disk Drive Subsystem User's Guide 106109-01 Rev. D

Also note that the drive needs a terminator plug on one of the two
ports on the back of the external drive. I tried, and I can't get my
drive to work without one.

In article <[email-masked]>, Bryan
Villados <[email-masked]> wrote:

> Path: news1.onlynews.com!not-for-mail
> Subject: Re: Looking for Sider Diskettes
> From: Bryan Villados <[email-masked]>
> Newsgroups: comp.sys.apple2
> Message-ID: <[email-masked]>
> References: <[email-masked]>
> <[email-masked]>
> MIME-Version: 1.0
> Content-Type: text/plain; charset=ISO-8859-1
> Content-transfer-encoding: 8bit
> Mail-Copies-To: nobody
> User-Agent: YA-NewsWatcher/5.0.1
> Lines: 22
> NNTP-Posting-host: onlyNews customer
> X-Trace: onlyNews customer
> NNTP-Posting-Date: Thu, 31 Aug 2000 12:34:13 PDT
> Date: Thu, 31 Aug 2000 19:34:13 GMT
> Xref: news1.onlynews.com comp.sys.apple2:360199
> 
> I have the pin-outs for the cable... I'll post it later today!
> 
> In article <[email-masked]>, Paul Grammens <[email-masked]>
> wrote:
> 
> > Bryan Villados <[email-masked]> wrote in message
> > news:[email-masked]...
> > > Aloha, guys!
> > >
> > > I'm hunting around for the First Class Peripherals Sider diskettes... I
> > > have the original manual, and they list the following three diskettes:
> > >
> > > The version that's currently installed on my Sider is 4.0. If someone
> > > could point me to an FTP site I could download from, that would be
> > > great. Thanks!
> > >
> > 
> > I could use the disks too.  I found a Sider hard disk and sometime later was
> > given a Xebec Sider Host Adapter. I could also use some info on the cable, I
> > didn't get one with either the card or hard disk.
> > TIA,
> > -Paul